/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
	text-align: center;	
	margin: 0;
	padding: 0;
	font: bold 12px Verdana;
	list-style-type: none;
	border-bottom: 1px solid #ffffff;
	overflow: hidden;
	width: 100%;
	background-color: #5b8201;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 6px 8px; /*padding inside each tab*/
border-right: 1px solid white; /*right divider between tabs*/
color: white;
background: #5b8201;
/* background: #414141;*/
}

.mattblackmenu li a:visited{
color: #4b0206;
}

.mattblackmenu li a:hover{
background: #AADEA3; 
color: #4b0206;/*background of tabs for hover state */
}

.mattblackmenu a.selected{
background: #AADEA3; /*background of tab with "selected" class assigned to its LI */
}